Subject: Re: bug#50904: TODO: Deprecate and remove XPM icons (replacing them with PPM)
From: Stefan Kangas <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked], Lars Ingebrigtsen <[email-masked]>
Date: Fri, 1 Oct 2021 13:08:42 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

> > So I'm not sure I agree with that TODO item, unless I'm missing
> > something (which I may well be).
>
> I agree.  It sounds like this item is outdated, and we should delete
> it.

Ugh, I wasted over 2 hours on this...

I've now removed this from etc/TODO (commit f733b909ff), and I'm
closing this bug.